Subject: Can't run SCSH

From: Tom Willemse <[email-masked]>
Date: Sat, 16 Aug 2025 06:53:35 -0700

Hello Guix,

For about 2 weeks now when I try to guix pull in the latest changes and
afterwards I can't run scsh:

    > scsh
    scsh: No such file or directory

Even when I try to run it with a pure guix shell it doesn't come up:

    > guix shell --pure scsh -- scsh
    scsh: No such file or directory

I was hoping that it was just something to do with Guix setup, but with
the guix shell command not helping I'm guessing it isn't an issue on my
end.

Thank you!

-- 
Cheers,

Tom

Find me on the Fediverse: https://goto.ryuslash.org/@ryuslash